{
  "name": "web",
  "version": "0.0.0",
  "private": true,
  "browserslist": {
    "development": [
      "last 1 version"
    ],
    "production": [
      "defaults"
    ]
  },
  "dependencies": {
    "@heroicons/react": "^2.1.5",
    "@radix-ui/react-dialog": "^1.1.2",
    "@radix-ui/react-dropdown-menu": "^2.1.2",
    "@radix-ui/react-icons": "^1.3.0",
    "@radix-ui/react-separator": "^1.1.0",
    "@radix-ui/react-slot": "^1.1.0",
    "@radix-ui/react-tooltip": "^1.1.3",
    "@redwoodjs/auth-dbauth-web": "8.3.0",
    "@redwoodjs/forms": "8.3.0",
    "@redwoodjs/router": "8.3.0",
    "@redwoodjs/web": "8.3.0",
    "@redwoodjs/web-server": "8.3.0",
    "class-variance-authority": "^0.7.0",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "humanize-string": "2.1.0",
    "lucide-react": "^0.453.0",
    "react": "18.3.1",
    "react-day-picker": "8.10.1",
    "react-dom": "18.3.1",
    "tailwind-merge": "^2.5.4",
    "tailwindcss-animate": "^1.0.7",
    "vite-tsconfig-paths": "^5.0.1"
  },
  "devDependencies": {
    "@redwoodjs/vite": "8.3.0",
    "@types/react": "^18.2.55",
    "@types/react-dom": "^18.2.19",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.47",
    "postcss-loader": "^8.1.1",
    "tailwindcss": "^3.4.14"
  }
}
